<?php
define('DB_SERVER', 'localhost');
define('DB_USERNAME', 'restax');
define('DB_PASSWORD', 'restax');
define('DB_NAME', 'Restax');



$con = mysqli_connect(DB_SERVER, DB_USERNAME, DB_PASSWORD, DB_NAME);

$papers_id = $request->getAttribute('papers_id');

	$sql="delete from set_papers where papers_id='$papers_id'";	
	
 if($con->query($sql)){
		$data=array(
    "papers_id" => $papers_id,
	);
	    $message=$data;
	

	
	$response=array('status' => "true",'Message' => "Data deleted successfully",'setpapers' => $message);
echo json_encode($response);
        
}
        else{
          $response=array('status' => "false",'Message' => " delete data failed");
         echo json_encode($response);
        }   
		
	
?>